body{
  background-image: url("https://64.media.tumblr.com/522711c8ec5fa6eba9b2a62e76571adf/tumblr_inline_ml7ybwjXxG1qz4rgp.gif");
  background-repeat: repeat;
  
  margin: 0;
}

/* MAIN WRAPPER */
#all{
  max-width: 700px;
  width: 95%;
  margin: 40px auto;
  display: flex;
  gap: 15px;
}

/* LEFT + RIGHT */
#left{
  flex: 2;
}

#right{
  flex: 1;
}

/* BOXES */
#leftbox{
  background-color: #ffbfce;
  border-radius: 10px;
  padding: 10px;
}

#leftcontent{
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 5px #d48aa8;
}

/* CONTENT */
#contentbox{
  padding: 10px;
}

#content{
border-width:12px;
border-style:solid;
border-image: url("https://i.imgur.com/gTFIwdW.png") 11 fill round;     
  color: #425757;
  font-size: 14px;
  text-align: justify;
  padding: 15px;
  max-height: 350px;
  overflow-y: auto;
  


}


/* RIGHT SIDE */
#righttop,
#rightmiddle,
#rightbottom{
  border: 6px solid #ffbfce;
  border-radius: 10px;
  background-color: #fff;
  padding: 10px;
  margin-bottom: 10px;
}

#righttopimg{
  width: 100%;
  height: 160px;
  border-radius: 5px;
}

/* NAV */
#nav{
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.link1, .link2{
  flex: 1 1 48%;
  background-color: #7ecca1;
  text-align: center;
  color: #fff;
  padding: 3px;
}

/* RIGHT BOTTOM SCROLL */
#rightbottom{
  font-size: 14px;
  text-align: justify;
  max-height: 200px;
  overflow-y: auto;
}

/* TEXT */
#content h1,
#rightbottom h1{
  margin: 0;
  border-bottom: 2px dotted #7ecca1;
  color: #ffbfce;
  text-align: right;
  font-weight: normal;
  font-size: 26px;
}

a{
  color: #7ecca1;
  text-decoration: none;
}

a:hover{
  color: #a2d5d5;
}

/* MOBILE */
@media (max-width: 700px){
  #all{
    flex-direction: column;
  }

  #content{
    max-height: none;
  }

  #rightbottom{
    max-height: none;
  }
}


#imag{   
border-width:12px;
border-style:solid;
border-image: url("https://i.imgur.com/gTFIwdW.png") 11 fill round;       
 }